/*

font-family:"corporate-s";
300
400
600


font-family:"corporate-a-condensed";
400  

*/

html,
body {
	height: 100%;
    
}

@media (min-width: 1600px) {
  .container-xxl{
    max-width: 1500px;
  }
}

body {
    font-family: corporate-s, Arial, Verdana, sans-serif;
    font-weight: 300;
    font-style: normal;
	font-size: 16px;
	line-height: 24px;
	padding: 0px;
	background: #000;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #8D8D8D;
}

strong, b {
    font-family: corporate-s, Arial, Verdana, sans-serif;
    font-weight: 600;
}

.small {
	font-size: 10px;
	line-height: 12px;
}


#signup hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #CFCFCF;
}

.whiteHr hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #CFCFCF;
}


h1 {
    font-family: corporate-a-condensed,'Times New Roman', Times, Serif;
    font-weight: normal;
    font-style: normal;
	font-size: 64px;
	line-height: 48px;
	padding: 0px;
    margin: 30px auto;
    
}

h2 {
    font-family: corporate-a-condensed,'Times New Roman', Times, Serif;
    font-weight: normal;
    font-style: normal;
	font-size: 30px;
	line-height: 38px;
	padding: 0px;
    margin: 20px auto;
    
}

h4 {
    font-weight: 600;
}

@media (max-width: 480px) {

h1 {
	font-size: 36px;
	line-height: 40px;
	padding: 0px;
    margin: 30px auto;
}
      
}

.dealershipTitle {
    font-family:'corporate-s', Arial, Verdana, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 18px;
	line-height: 18px;
	padding: 0px;
}

.dealershipTitleFooter {
    font-family:'corporate-s', Arial, Verdana, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 18px;
	line-height: 18px;
	padding: 0px;
    margin: 0px;
}

.masthead {
	position: relative;
	padding: 30px 30px 0px 30px;
	background: #000;
	color: #FFF;
	font-size: 12px;
}


.addressInfo {
	color: #fff;
	font-size: 14px;
    line-height: 20px;
	text-align: right;

}

@media (max-width: 998px) {
  .addressInfo {
	  text-align: left;
  }
}

    .disclaimer {    font-size: 12px;
	line-height: 16px;
	color: #A7A7A7;
}

.product-thumbnail {
    padding: 0px 3px 0px 3px ;
}

.product-thumbnail:hover {
  opacity: 0.7;
}

.btn:focus {
        box-shadow: none !important;
        outline: 0 none !important;
}


.btn {
  padding: 10px;
  font-size: 95%;
  text-transform: none;
  letter-spacing: .2px;
  border: 0;
	border-radius: 0px;
    color: #fff;
}

.btn-primary {
  background-color: #00ADEF;
}

.btn-primary:hover {
  background-color: #979797;
}

.btn-primary:focus {
  background-color: #00ADEF;
  color: white;
}

.btn-primary:active {
  background-color: #52ace9 !important;
}


.btn-info {
  background-color: #00ADEF;
	  padding: 6px;
	font-size: 80%;
	margin-bottom: 10px;
}

.btn-info:hover {
  background-color: #979797;
}

.btn-info:focus {
  background-color: #00ADEF;
  color: white;
}

.btn-info:active {
  background-color: #00ADEF !important;
}


.btn-dark {
  background-color: #353535;
    color: #fff;
}

.btn-dark:hover {
  background-color: #979797;
}

.btn-social {
    height: 36px;
	width: 36px;
	padding: 6px;
	font-size: 100%;
	margin-bottom: 10px;
}

#poster {
    background: #000;
}


.pageMain {
    font-family: corporate-s, Arial, Verdana, sans-serif;    
    font-size: 16px;
    line-height: 22px;
    background: #FFFFFF;
    color: #191919;
    padding: 40px 80px;
    font-weight: 300;
    margin: 0px 20px 0px 20px;
}

.pageMain h1 {
    font-family: corporate-a-condensed,'Times New Roman', Times, Serif;
    font-weight: 400;
    font-style: normal;
	font-size: 54px;
	line-height: 54px;
	padding: 0px;
    margin: 0px 0px 10px 0px;
    color: #000;
	letter-spacing: 0px;

    
}

.pageMain h2 {
    font-family: corporate-a-condensed,'Times New Roman', Times, Serif;
    font-weight: 400;
    font-style: normal;
	font-size: 32px;
	line-height: 38px;
	padding: 0px;
    margin: 6px auto;
    color: #000;
	letter-spacing: 0px;
    
}


.card-footer {
    background: white;
    border: none;
}



@media (max-width: 480px) {

.pageMain {
    padding: 30px 24px;
    margin: 0px;
}    
    
    
.pageMain h1 {
	font-size: 38px;
	line-height: 44px;
    margin: 30px auto;
    color: #000;
    
}

.pageMain h2 {
	font-size: 28px;
	line-height: 34px;
	padding: 0px;
    margin: 6px auto;
    color: #000; 
    
}
      
}



.introduction-section {
  background: #000;
	color: #fff;
}

.introduction-section p {
  margin-bottom: 10px;
}

.introduction-section-W {
  background: #FFF;
	color: #000;
}

.introduction-section-W p {
  margin-bottom: 10px;
}


.signup-section {
	padding: 0px;
	background: #000;
	color: #fff;
}

.signup-section .form-inline input {
  padding: 1.25rem 2rem;
  height: auto;
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  border: 0;
	border-radius: 0px;
}

.form-control {
	padding: 10px;
	margin-bottom: 10px;
	height: auto;
	font-size: 90%;
	text-transform: none;
	letter-spacing: 1px;
	border: #cccccc 1px solid;
	border-radius: 0px;
}



.contact-section {
  padding: 5rem 0 0;
}

.contact-section .card {
  border: 0;
  border-bottom: 0.25rem solid #52ace9;
}

.contact-section .card h4 {
  font-size: 0.8rem;
  font-family: 'Varela Round';
  text-transform: uppercase;
  letter-spacing: 0.15rem;
}

.contact-section .card hr {
  border-color: #52ace9;
  border-width: 0.25rem;
  width: 3rem;
}

.contact-section .social {
  margin-top: 5rem;
}

.contact-section .social a {
  text-align: center;
  height: 3rem;
  width: 3rem;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 100%;
  line-height: 3rem;
  color: rgba(255, 255, 255, 0.3);
}

.contact-section .social a:hover {
  color: rgba(255, 255, 255, 0.5);
}

.contact-section .social a:active {
  color: #fff;
}


.details-section {
  background: #000;
	color: #fff;
}

.details-section p {
  margin-bottom: 10px;
}

.bigimageframe {
    border: #fff 3px solid;
}

a {
  color: #B9B8B8;
    text-decoration: none;
}

a:focus, a:hover {
  text-decoration: none;
  color: #52ace9;
}

.bg-black {
  background-color: #161616 !important;
}

.bg-white {
  background-color: #FFFFFF !important;
    color: #000000;
    padding: 0px;
}


.bg-primary {
  background-color: #52ace9 !important;
}

.text-primary {
  color: #52ace9 !important;
}

footer {
  padding: 5rem 0;
}

/* ZOOM EFFECTS [1] The container */
.img-hover-zoom {
  height: 650; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .3s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.10);
}


